@font-face {
    font-family: 'Jake';
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.eot');
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.woff2') format('woff2'),
         url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.woff') format('woff');
         url('https://www.asstr.org/~VeryWellAged/Fonts/Jake/Jake.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
#all {
	max-width:650px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
}

#in-all {
	max-width:490px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #062689;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #062689;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #062689;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #062689;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}


#story {
	font-size:13.5pt;
	font-family:"Times Roman","serif";
}

#Footnotes {
	font-size:8.0pt;
	margin-bottom: 0.2in;
}

H4 {
	text-align:center;
	font-size:10.0pt;
	font-family:"Arial","sans-serif";
	color:#00AE00
}

p.in {
	font-size:9.0pt;
	font-family:"Jake","serif"; 
	color:#062689;
}

p.novel {
	font-size:12.0pt;
	font-family:"Jake","serif";
	color:#062689;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1px;
}


p.novel2 {
	margin-top: 1px;
	font-size:8.0pt;
	font-family:"Helvetica","sans-serif"; 
	color:#062689;
	font-weight: bold;
	text-align: center;
}


p.m {
	font-size:13.5pt;
	font-family:"Jake","serif";
}

p.jane {
	font-size:13.5pt;
	font-family:"Jake","serif";
	margin-left: 5%;
	color:blue;
}


p.mi {
	font-size:13.5pt;
	font-family:"Jake","serif";
	font-style: italic;
}


p.break {
    text-align: center;
	font-size:13.5pt;
}

.center {
	text-align: center;
	font-family:"Jake","serif"; 
	color: #062689;
}

.center-tight {
	text-align: center;
	margin-top:2px;
	margin-bottom:0;
	font-family:"Jake","serif"; 
	color: #062689;
}


.centerheight {
	margin: 0 auto;
	line-height: 95%;
	text-align: center;
	font-size:14.0pt;
	font-family:"Jake","serif"; 
	color: #062689;
	font-weight: bold;
}

.second {
	margin: 0 auto;
	text-align: center;
	font-size: 9.0pt;
	font-family:"Jake","serif";
	line-height: 100%;
	color: #062689;
	font-weight: bold;
}

.chap {
	font-size: 22.0pt;
	font-family:"Jake","serif";
	color: #062689;
	text-align: center;
	font-style: italic;
}

H3 {
	text-align: center;
	font-size: 16.0pt;
}

.index {
	font-size: 9.0pt;
	font-family:"Helvetica","sans-serif";
	color: #062689;
	text-align: center;
}

.notice {
	font-size:9.0pt;
	font-family:"Jake","serif";
	color:#062689;
}

.return {
	font-size:13.5pt;
	font-family:"Arial","sans-serif";
	color:green;
}
#split {
	margin-left:140px;
	margin-right:140px;
	background-color: #002584;
	column-count: 5;
	column-gap: 2px;
	column-rule-style: solid;
	column-rule-width: 2px;
	column-rule-color: white;
	column-span: all;
	column-width: 20px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #062689;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #062689;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #062689;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #062689;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.index2 {
	font-size: 9.0pt;
	font-family:"Jake","serif";
	color: white;
	font-weight: bold;
	text-align: center;
	margin-left: 7%; 
}

.age {
	font-size:11.0pt;
	font-family:"Jake","serif";
	color: #062689;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
	font-style: italic;
}

.ageor {
	font-size:9.0pt;
	font-family:"Jake","serif";
	color: #062689;
	text-align: center;
	margin-top: 1px;
	margin-bottom: 1px;
}

.ageend {
	font-size:11.0pt;
	font-family:"Jake","serif";
	color: #062689;
	text-align: center;
}

